<div class="container">
  <div class="row">
    <div class="col-md-auto">
      <app-date-picker (onDatePicked)="updateChart($event)"></app-date-picker>
    </div>

    <div class="col">
      
      <div class="card card-custom example example-compact gutter-b dashboard-container">
        <div class="card-header">
          <div class="card-title">
              Daily behaviour
          </div>
        </div>
        <div class="card-body">
          <div>
            <!-- <img src="../../../assets/media/fake/barchart.png" class="image"> -->
            <app-db-behavioural-analysis [receivedData]="receivedData"></app-db-behavioural-analysis>
    
        </div>
        </div>
      </div>
  
  
    <div style="height: 1%;"></div>
  
    <div class="card card-custom example example-compact gutter-b label-container">
      <div class="card-body label-container">
          <p>Your distribution activites are:</p>
          <ul style="list-style-type:none">
              <li>Sleep: <b>{{receivedData.get('sleep')}}</b> hours</li>
              <li>Walk: <b>{{receivedData.get('walking')}}</b> hours</li>
              <li>Run: <b>{{receivedData.get('running')}}</b> hour</li>
              <li>In a vehicle: <b>{{receivedData.get('vehicle')}}</b> hours</li>
              <li>Exercise: <b>{{receivedData.get('exercise')}}</b> hours</li>
          </ul>
      </div>
      <p>Your activity during the day is <b>well balanced</b>.</p>
  
    </div>
    </div>
  </div>

</div>
 